Source: golang-github-felixge-httpsnoop
Section: admin
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-felixge-httpsnoop
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-felixge-httpsnoop.git
Homepage: https://github.com/felixge/httpsnoop

Package: golang-github-felixge-httpsnoop-dev
Architecture: all
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: capture http related metrics from http.Handlers (library)
 Httpsnoop provides an easy way to capture http related metrics (i.e. response
 time, bytes written, and http status code) from your application's
 http.Handlers.
 .
 Doing this requires non-trivial wrapping of the http.ResponseWriter interface,
 which is also exposed for users interested in a more low-level API.
